## rust-canonical-path 2.0.2

=== debian/changelog ===
rust-canonical-path (2.0.2-1) unstable; urgency=medium

  * Package canonical-path 2.0.2 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 16 Jun 2023 20:23:34 +0200
