=== debian/control ===
Source: rust-canonical-path
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/canonical-path]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/canonical-path
Homepage: https://github.com/iqlusioninc/crates/
X-Cargo-Crate: canonical-path
Rules-Requires-Root: no

Package: librust-canonical-path-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-canonical-path+default-dev (= ${binary:Version}),
 librust-canonical-path-2-dev (= ${binary:Version}),
 librust-canonical-path-2+default-dev (= ${binary:Version}),
 librust-canonical-path-2.0-dev (= ${binary:Version}),
 librust-canonical-path-2.0+default-dev (= ${binary:Version}),
 librust-canonical-path-2.0.2-dev (= ${binary:Version}),
 librust-canonical-path-2.0.2+default-dev (= ${binary:Version})
Description: Path and PathBuf-like types for representing canonical filesystem paths - Rust source code
 This package contains the source for the Rust canonical-path crate, packaged by
 debcargo for use with cargo and dh-cargo.
