=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test canonical-path 2.0.2 --all-targets --all-features
Features: test-name=rust-canonical-path:@
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test canonical-path 2.0.2 --all-targets
Features: test-name=librust-canonical-path-dev:default
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test canonical-path 2.0.2 --all-targets --no-default-features
Features: test-name=librust-canonical-path-dev:
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
